uuid: ae3ea0ee-ed3a-47ba-8e5d-bf3967a35baf
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_link
    - node.type.project
  module:
    - link
id: node.project.field_link
field_name: field_link
entity_type: node
bundle: project
label: Link
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  link_type: 17
  title: 2
field_type: link
